locked
Installing Windows Mobile 5.0 SDK RRS feed

  • Question

  • Hi, I'm trying to install Windows Mobile 5.0 SDK for pocket PC on my computer.

     

    My OS is Windows XP SP2, I already have Visual Studio 2005 Express Edition and Microsoft ActiveSync 4.5 installed; but the installation process gives an error telling me that I don't have all the software development tools requires to install Windows Mobile. I think I have all the requirements that Microsoft web page says... Does someone know about this?

     

    thanks

    Joel

     

    Friday, March 30, 2007 4:27 PM

Answers

  • Express Edition is no good for device development. VS 2005 SE or above is required.

    Friday, March 30, 2007 11:25 PM